/* BASIC */
body {
	background-color: #fff8ea;
	font-family: 'Handlee', cursive;
	color: #535353;
	font-size: 15px;
	line-height: 1.6em;
}
p {
	margin: 4px 18px;
}
strong {
	font-weight: 700;
	color: #333;
	font-size: 1.1em;
}
a {
	color: #f4677f;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #f5a5c1;
}
blockquote {
	font-family: 'Handlee', cursive;
}
p.quote {
	font-family: 'Handlee', cursive;
}
h1,h2,h3,h4,h5,h6 {
	font-family: 'Life Savers', cursive;
	font-weight: 700;
	line-height: 1.6em;
	margin-bottom: 0.25em;
}
h1 {font-size: 36px;}
h2 {font-size: 28px;}
h3 {font-size: 24px;}
h4 {font-size: 18px;}
h5 {font-size: 16px;}
h6 {font-size: 14px;}

h1.logo {
	font-family: 'Handlee', cursive;
	margin-top: 0px;
}
#tagline {
	display: none;
}
h1.title {
	font-size: 24px;
	margin: 4px 18px;
}
h4 {
	line-height: 1.5em;
}
.blurb h3.title, h2.widgettitle {
	font-size: 18px;
}
#home-portfolio h3.title {
	font-weight: bold;
	font-size: 28px;
	margin: 0 20px 12px 20px;
	color: #22841a;
	text-transform: none;
}
#wrap-inside {
	width: 960px;
	padding: 0;
	background: #FFF8ea;
}
#header {border-bottom: 1px solid #ddd;}

/* SOCIAL MEDIA */
#social {
	right: 20px;
	bottom: 0px;
}
#social a {
	font-size: 30px;
	margin-left: 8px;
	margin-bottom: 4px;
	color: #ccc;
	opacity: 1 !important;
}
#social a:hover {
	color: #f4677f;
}

#entry-full {margin: 30px 20px 0 20px;}
.post-content {margin: 4px 18px;}
.post-desc p {margin: 0px;}
.post-full ol {
	margin-bottom: 10px;
}
#sidebar {
	width: 200px;
}
.active-sidebar #left {
	width: 687px;
}
article h2 {
	line-height: 1.25em;
}

/* Navigation */
#main-menu-wrap {
	height: 45px;
	border-bottom: 1px solid #ddd;
}
ul.nav {
	font-size: 18px;
	height: 45px;
}
ul.nav li {
	padding-top: 12px;
	padding-bottom: 5px;
}
ul.nav li a {
	font-family: 'Life Savers', cursive;
	font-weight: 700;
}

/* SEARCHBAR */
.search-form {margin-right: 20px;}
.search-form .s {
	border: 1px solid #cccccc;
	height: 29px;
	font-size: 13px;
	background: #FFF;
}
.search-form .searchsubmit {
	right: 10px;
	top: 8px;
}

/* WIDGETS SIDEBAR */
.sidebar-widget {
	width: 200px;
	font-size: 16px;
	font-weight: 400;
}
.sidebar-widget ul li {
	margin-bottom: 10px;
}

#submit, .pagination-prev a, .pagination-next a {
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffd0e1), color-stop(100%, #f5a5c1));
	background-image: -webkit-linear-gradient(top, #ffd0e1, #f5a5c1);
	background-image: -moz-linear-gradient(top, #ffd0e1, #f5a5c1);
	background-image: -ms-linear-gradient(top, #ffd0e1, #f5a5c1);
	background-image: -o-linear-gradient(top, #ffd0e1, #f5a5c1);
	background-image: linear-gradient(top, #ffd0e1, #f5a5c1);
	text-shadow: none;
}

#submit:hover, .pagination-prev a:hover, .pagination-next a:hover {
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f5a5c1), color-stop(100%, #f4677f));
	background-image: -webkit-linear-gradient(top, #f5a5c1, #f4677f);
	background-image: -moz-linear-gradient(top, #f5a5c1, #f4677f);
	background-image: -ms-linear-gradient(top, #f5a5c1, #f4677f);
	background-image: -o-linear-gradient(top, #f5a5c1, #f4677f);
	background-image: linear-gradient(top, #f5a5c1, #f4677f);
	text-shadow: none;
}
a.action-button, a.readmore, .comment-reply-link {
	font-size: 13px;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffd0e1), color-stop(100%, #f5a5c1));
	background-image: -webkit-linear-gradient(top, #ffd0e1, #f5a5c1);
	background-image: -moz-linear-gradient(top, #ffd0e1, #f5a5c1);
	background-image: -ms-linear-gradient(top, #ffd0e1, #f5a5c1);
	background-image: -o-linear-gradient(top, #ffd0e1, #f5a5c1);
	background-image: linear-gradient(top, #ffd0e1, #f5a5c1);
}
a.action-button:hover, a.readmore:hover, .comment-reply-link:hover {
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f5a5c1), color-stop(100%, #f4677f));
	background-image: -webkit-linear-gradient(top, #f5a5c1, #f4677f);
	background-image: -moz-linear-gradient(top, #f5a5c1, #f4677f);
	background-image: -ms-linear-gradient(top, #f5a5c1, #f4677f);
	background-image: -o-linear-gradient(top, #f5a5c1, #f4677f);
	background-image: linear-gradient(top, #f5a5c1, #f4677f);
}
/* UFO RECENT POSTS WIDGET */
.ufo-recent .meta {
	font-size: 11px;
}
.home-widget .ufo-recent .meta {
	width: 400px;
}
.ufo-recent .meta h4 a {
	font-size: 16px;
	color: #333;
}

/* WIDGETS FOOTER */
#footer {
	width: 100%;
	clear: both;
	border-top: none;
}
#footer-inside {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	float: left;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff8ea), color-stop(100%, #ffd0e1));
	background-image: -webkit-linear-gradient(top, #fff8ea, #ffd0e1);
	background-image: -moz-linear-gradient(top, #fff8ea, #ffd0e1);
	background-image: -ms-linear-gradient(top, #fff8ea, #ffd0e1);
	background-image: -o-linear-gradient(top, #fff8ea, #ffd0e1);
	background-image: linear-gradient(top, #fff8ea, #ffd0e1);
}
#footer-widgets {
	padding: 0;
	margin: 0;
}
.footer-widget {
	width: 900px;
	float: left;
	margin: 0;
}
.footer-widget ul {
	width: 100%;
	list-style: none;
	display: inline;
}
.footer-widget ul li {
	float: left;
	padding-right: 20px;
}
.footer-widget ul li a:hover {
	text-decoration: none;
}
.textwidget {padding: 0px; margin: 0 40px;}
.menu-footer-menu-container {margin: 0 8% 50px 8%;}

#copyright {
	background: #fff8ea;
}
/* book archive page styles */
.bookscontainer {
	margin: 0;
	padding: 0;
}
.bookitem {
	width: 140px;
	margin: 0 8px 8px 0;
	display: inline-block;
	vertical-align: top;
}
.bookitem p {
	font-size: 0.8em;
	font-weight: normal;
	line-height: 1.5em;
	margin: 0;
	padding: 0 8px;
}
.bookitem p.title {
	font-size: 1em;
	font-family: 'Life savers', cursive;
	font-weight: 700;
	margin: 0 0 6px 0;
	padding: 0 4px;
	text-align: center;
	line-height: 1.5em;
}
img.alignnone {margin-bottom: 0px;}
.galleries article h2 {
	font-size: 18px;
	font-weight: 700;
}

/* book awards */
.type-portfolio .post-content {position: relative;}
.bookawards {
	width: 250px;
	position: absolute;
	top: 20px;
	right: 50px;
	padding: 0px;
	margin: 0px;
	display: block;
}
.bookawards h4 {
	font-size: 16px;
	margin: 0 0 8px 0;
}
.bookawards ul {
	list-style-image: url(http://dyannedisalvo.com/wp-content/uploads/star_icon.png);
	list-style-position: outside;
}
.bookawards li {
	font-weight: 400;
	font-size: 14px;
	margin: 0px 0px 4px 24px;
}
.alignright {text-align:right; margin-left: 8px;}
.clear {clear:both;}

/*** MOBILE ***/
@media only screen and (max-width: 767px) {
	#logo {
		width: 100%;
		height: auto;
	}
	#featured-inside .home-slider {
		display: none;
	}
	.bookawards {
    display: none;}
}